Bug 1236415

Summary: gtkpod 2.1.5 released
Product: [Fedora] Fedora Reporter: Mosaab Alzoubi <moceap>
Component: gtkpodAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chkr, gwync
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gtkpod-2.1.5-1.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-13 19:09:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mosaab Alzoubi 2015-06-28 19:09:41 UTC
gtkpod 2.1.5 released

Comment 1 Fedora Update System 2015-06-29 20:06:17 UTC
gtkpod-2.1.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gtkpod-2.1.5-1.fc22

Comment 2 Fedora Update System 2015-06-30 20:12:18 UTC
Package gtkpod-2.1.5-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtkpod-2.1.5-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10941/gtkpod-2.1.5-1.fc22
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-07-13 19:09:56 UTC
gtkpod-2.1.5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.